<%@ Page Language="c#" %>

<%@ Register Src="config.ascx" TagName="Config" TagPrefix="FCKeditor" %>
<FCKeditor:Config ID="Config" runat="server"></FCKeditor:Config>
<script runat="server">
    public void Page_Load()
    {
		if (!Config.CheckAuthentication())
		{
			Response.Write("验证超时，请刷新后台再尝试。");
			return;
		}

        try
        {
            string sPath = Server.UrlDecode(Server.MapPath(HttpContext.Current.Request.QueryString["sPath"]));
            System.IO.File.Delete(sPath);
            Response.Write("OK");
        }
        catch (Exception ex)
        {
            Response.Write(ex.Message);
        }
    }
</script>
